| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::TimeZoneComboBox Class Reference
Inheritance diagram for Digikam::TimeZoneComboBox:

## Public Member Functions
| TimeZoneComboBox (QWidget *const parent)
QString | getTimeZone () const
void | setTimeZone (const QString &timeStr)
void | setToUTC ()
int | timeZoneOffset () const